body {
	overflow-x:hidden;
	margin: 0px;
	color : #335;
	background-color : #fff;
}
p {
	margin: 0px;
	padding: 0px;
}
a:link,a:visited {
	color : #28f;
	text-decoration : none;
}
a:hover {
	background-color : #f00;
	color : #fff;
	text-decoration : underline , overline;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color : #fff;
	background-color : #000;
}
.nav-tabs>li>a:hover {
	border:none;
	color : #fff;
	background-color : #f00;
}
.accordion-heading {
		font-size: x-large;
}
.main-container {
	padding:8px;
	padding-left: 16px;
}
h1 {
	padding-left: 8px;
}
h4 {
	color:#f50;
}
.my-block {
	padding:4px;
	margin-left: 4px;
	margin-bottom : 8px;
}
.my-header {
	padding:4px;
	margin-bottom : 24px;
}
